assert-failure-0.1.3.0: Syntactic sugar improving 'assert' and 'error'

# assert-failure-0.1.3.0: Syntactic sugar improving 'assert' and 'error'

This library contains syntactic sugar that makes it easier to write simple contracts with `assert` and `error` and report the values that violate contracts.

Modules

assert-failure-0.1.3.0

- Control
  Submodules
  - Exception
    Submodules
    - Assert
      Submodules
      - Control.Exception.Assert.Sugar